msgid ""
msgstr ""
"Project-Id-Version: OnTheGo 1.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2009-12-29 00:48+0600\n"
"PO-Revision-Date: \n"
"Last-Translator: Ann <anochka1985@gmail.com>\n"
"Language-Team: Ann <anochka1985@gmail.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Language: English\n"
"X-Poedit-Country: UNITED STATES\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-KeywordsList: _e;__\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPath-1: ..\n"

#: ../comments.php:9
msgid "Please do not load this page directly. Thanks!"
msgstr ""

#: ../comments.php:13
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: ../comments.php:22
msgid "No Comments"
msgstr ""

#: ../comments.php:22
msgid "1 Comment"
msgstr ""

#: ../comments.php:22
msgid "Comments"
msgstr ""

#: ../comments.php:26
msgid "Reply"
msgstr ""

#: ../comments.php:41
msgid "Trackbacks/Pingbacks"
msgstr ""

#: ../comments.php:54
msgid "Comments are closed."
msgstr ""

#: ../comments.php:62
msgid "Leave a Reply"
msgstr ""

#: ../comments.php:68
msgid "You must be"
msgstr ""

#: ../comments.php:68
msgid "logged in"
msgstr ""

#: ../comments.php:68
msgid "to post a comment."
msgstr ""

#: ../comments.php:72
msgid "Logged in as"
msgstr ""

#: ../comments.php:72
msgid "Log out &raquo;"
msgstr ""

#: ../comments.php:76
msgid "Name"
msgstr ""

#: ../comments.php:76
#: ../comments.php:80
msgid " required"
msgstr ""

#: ../comments.php:80
msgid "Mail (will not be published)"
msgstr ""

#: ../comments.php:84
msgid "Website"
msgstr ""

#: ../comments.php:92
msgid "Submit Comment"
msgstr ""

#: ../footer.php:16
msgid "Powered by "
msgstr ""

#: ../footer.php:16
msgid "Designed by "
msgstr ""

#: ../header.php:42
msgid "Home"
msgstr ""

#: ../index.php:10
msgid "Posts Tagged &quot;"
msgstr ""

#: ../index.php:12
#: ../index.php:14
#: ../index.php:16
msgid "Posts made in"
msgstr ""

#: ../index.php:18
msgid "Search results for:"
msgstr ""

#: ../index.php:22
msgid "Posts by"
msgstr ""

#: ../page-full.php:23
#: ../page.php:17
#: ../single.php:21
msgid "Pages"
msgstr ""

#: ../page-full.php:25
#: ../page.php:19
#: ../single.php:23
msgid "Edit this page"
msgstr ""

#: ../searchform.php:4
msgid "Search"
msgstr ""

#: ../includes/entry.php:7
#: ../includes/entry.php:12
#: ../includes/featured.php:47
#: ../includes/featured.php:53
#: ../includes/featured.php:57
#: ../includes/fromblog_post.php:5
#: ../includes/fromblog_post.php:10
#, php-format
msgid "Permanent Link to %s"
msgstr ""

#: ../includes/entry.php:18
#: ../includes/featured.php:57
#: ../includes/homepage_content.php:5
msgid "Read More"
msgstr ""

#: ../includes/featured.php:64
msgid "Previous"
msgstr ""

#: ../includes/featured.php:65
msgid "Next"
msgstr ""

#: ../includes/fromblog.php:4
msgid "Recent"
msgstr ""

#: ../includes/fromblog.php:5
msgid "Popular"
msgstr ""

#: ../includes/fromblog.php:6
msgid "Random"
msgstr ""

#: ../includes/fromblog.php:10
msgid "From the Blog"
msgstr ""

#: ../includes/fromblog_post.php:12
msgid "Posted "
msgstr ""

#: ../includes/fromblog_post.php:13
msgid " by "
msgstr ""

#: ../includes/fromblog_post.php:14
msgid " on "
msgstr ""

#: ../includes/navigation.php:2
msgid "&laquo; Older Entries"
msgstr ""

#: ../includes/navigation.php:3
msgid "Next Entries &raquo;"
msgstr ""

#: ../includes/no-results.php:2
msgid "No Results Found"
msgstr ""

#: ../includes/no-results.php:3
msgid "The page you requested could not be found. Try refining your search, or use the navigation above to locate the post."
msgstr ""

#: ../includes/postinfo.php:4
#: ../includes/postinfo.php:8
msgid "Posted"
msgstr ""

#: ../includes/postinfo.php:4
#: ../includes/postinfo.php:8
msgid "by"
msgstr ""

#: ../includes/postinfo.php:4
#: ../includes/postinfo.php:8
msgid "on"
msgstr ""

#: ../includes/postinfo.php:4
#: ../includes/postinfo.php:8
msgid "in"
msgstr ""

#: ../includes/postinfo.php:4
#: ../includes/postinfo.php:8
msgid "0 comments"
msgstr ""

#: ../includes/postinfo.php:4
#: ../includes/postinfo.php:8
msgid "1 comment"
msgstr ""

#: ../includes/postinfo.php:4
#: ../includes/postinfo.php:8
msgid "comments"
msgstr ""

#: ../includes/functions/comments.php:9
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: ../includes/functions/comments.php:9
msgid "(Edit)"
msgstr ""

#: ../includes/functions/comments.php:12
msgid "Your comment is awaiting moderation."
msgstr ""

